Merge monitoring-plugins from Debian unstable for 22.04

Bug #1946874 reported by Bryce Harrington
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
monitoring-plugins (Ubuntu)
Undecided
Bryce Harrington

Bug Description

Upstream: 2.3.1
Debian: 2.3.1-1
Ubuntu: 2.3.1-1ubuntu2

Debian typically updates monitoring-plugins every 3 months on average, but it was last updated 21.04 and looks overdue. Check back in on this monthly.

No new upstream release expected for monitoring-plugins this cycle, based on upstream's past release history.

### New Debian Changes ###

monitoring-plugins (2.3.1-1) unstable; urgency=medium

  * Upload to unstable

 -- Jan Wagner <email address hidden> Thu, 22 Apr 2021 12:41:33 +0200

monitoring-plugins (2.3.1-1~exp2) experimental; urgency=medium

  * [eb7432c] Adding d/p/10_check_curl_header fixing HTTP_ heqders
  * [363955f] Adding d/p/03_epn disable epn in check_disk_smb

 -- Jan Wagner <email address hidden> Tue, 13 Apr 2021 13:05:28 +0200

monitoring-plugins (2.3.1-1~exp1) experimental; urgency=medium

  * [09f4277] New upstream version 2.3.1 (Closes: #982847, #886888, #950921)

 -- Jan Wagner <email address hidden> Sun, 11 Apr 2021 12:21:37 +0100

monitoring-plugins (2.3-1) unstable; urgency=medium

  * Upload to unstable

 -- Jan Wagner <email address hidden> Wed, 06 Jan 2021 22:10:18 +0100

monitoring-plugins (2.3-1~exp1) experimental; urgency=medium

  * [3031044] New upstream version 2.3
  * [61ef2d7] Droping all patches commited upstream and beeing obsolete with 2.3
  * [66c44c4] d/control: adding new build-deps fir check_curl
  * [59b52dd] d/rules: Adding check_curl to std_plugins
  * [5e59ca1] Adding check_curl check commands
  * [6cbfc78] check_uptime: Don't ship for now, check_uptime also exist in
    nagios-plugins-contrib

 -- Jan Wagner <email address hidden> Mon, 14 Dec 2020 14:51:49 +0100

monitoring-plugins (2.2-7) unstable; urgency=medium

  [ Bas Couwenberg ]
  * [643c792] Drop icinga from Suggests.

  [ Christopher Huhn ]
  * [ab5d5b97] Fix OID for snmp_users check

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 1.4-1.
  * Bump debhelper from deprecated 5 to 10. (Closes: #965726)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.
  * Rely on pre-initialized dpkg-architecture variables.
  * Fix day-of-week for changelog entry 1.5-2.
  * Update standards version to 4.5.0, no changes needed.

  [ Bas Couwenberg ]
  * [122d9b7] Bump watch file version to 4.

  [ Jan Wagner ]
  * [e44da07] Adding CI
  * [7065705] Removing .travis.yml
  * [23a92bf] Remove debugging in ci workflow

  [ Bas Couwenberg ]
  * [3c97246] Update gbp.conf to use --source-only-changes by default.
  * [ed92830] Update gbp.conf for deprecated section.
  * [4890f23] Drop obsolete symlinks for icinga 1.x.
  * [6086187] Drop obsolete autotools-dev build dependency.
  * [1407082] Don't set CFLAGS from noopt.
  * [94db0e3] Drop obsolete ORed build dependency.
  * [4ddc077] Bump Standards-Version to 4.5.1, no changes.

  [ Jan Wagner ]
  * [bb8ed44] d/s/option: drop travis and add github ignore
  * [52473e9] Rename debian/NEWS.Debian to debian/NEWS to make lintian happy
  * [45b13cf] debian/monitoring-plugins-common.docs: Fixing NEWS filename
  * [6ffbf14] Adding d/p/16_check_mailq_options from upstream (Closes: #954961)

 -- Jan Wagner <email address hidden> Tue, 08 Dec 2020 19:45:04 +0100

monitoring-plugins (2.2-6) unstable; urgency=medium

  * [697d611] travis-ci: Remove trusty from definition
  * [7b5d419] d/rules: Explicitly call ping with -4 and -6 on linux arch
    (Closes: #863981)

 -- Jan Wagner <email address hidden> Tue, 16 Apr 2019 19:14:10 +0200

monitoring-plugins (2.2-5) unstable; urgency=medium

  [ Bas Couwenberg ]
  * [890cd8c] Bump Standards-Version to 4.1.5, no changes.
  * [59073f6] Bump Standards-Version to 4.2.0, no changes.
  * [e07a06c] Bump Standards-Version to 4.2.1, no changes.

  [ Jan Wagner ]
  * [40b9004] travis-ci: Use xenial image
  * [56443b1] d/control: Add Provides for 'old' nagios-plugins

  [ Bas Couwenberg ]

### Old Ubuntu Delta ###

monitoring-plugins (2.3.1-1ubuntu2) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <email address hidden> Mon, 21 Jun 2021 17:53:58 -0400

monitoring-plugins (2.3.1-1ubuntu1) impish; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/exclude-tmpfs-squashfs-tracefs.patch: Ignore artificial
      filesystems that trigger false-positive DISK CRITICAL checks due
      to reporting as at 100% capacity.
      (LP 1827159)
    - d/p/check_http_socket_timeouts.patch: fix check_http
      + was having constant socket timeouts (LP #1875517)

 -- Bryce Harrington <email address hidden> Wed, 09 Jun 2021 13:36:27 -0700

Bryce Harrington (bryce)
Changed in monitoring-plugins (Ubuntu):
assignee: nobody → Bryce Harrington (bryce)
Bryce Harrington (bryce)
description: updated
Changed in monitoring-plugins (Ubuntu):
milestone: none → ubuntu-21.11
Revision history for this message
Bryce Harrington (bryce) wrote :

[Nothing to merge yet]

Changed in monitoring-plugins (Ubuntu):
status: New → Incomplete
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers